<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="cf247f03452fa680" weblate-flags="safe-html, strict-same">
        <source>`&lt;boost/unordered/concurrent_flat_map.hpp&gt;` Synopsis</source>
        <target state="translated">`++&amp;lt;++boost/unordered/concurrent++_++flat++_++map.hpp++&amp;gt;++` 概要</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e5b0b6b523e83596" weblate-flags="safe-html, strict-same">
        <source>:idprefix: header_concurrent_flat_map_</source>
        <target state="translated">:idprefix: header_concurrent_flat_map_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e1d39a7f60191cc0" weblate-flags="safe-html, strict-same">
        <source>Defines `xref:reference/concurrent_flat_map.adoc#concurrent_flat_map[boost::concurrent_flat_map]` and associated functions and alias templates.</source>
        <target state="translated">定义 xref:reference/concurrent_flat_map.adoc#concurrent_flat_map[`boost::concurrent++_++flat++_++map`] 以及相关的函数与别名模板。</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
